.custom-ad {
    background: url(https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/images/redesign/s100-go-ad/s100-go-ad.jpg) center center;
    background-size: cover;
    padding: 130px 0 100px;
    margin-bottom: -50px;
    margin-top: -50px;
}

@media(min-width: 1170px) {
    .custom-ad h2 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
